/* Class = "NSPanel"; title = "Window"; ObjectID = "100"; */
"Window" = "Janela";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "Mostrar páginas e estilos";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "Estilos";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "Novo";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "Atualizar";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "Reverter";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "Renomear...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "Renomear o estilo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "Renomear o estilo";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "Apagar...";
